wifi8 2.0.0.0

Data Fields
wifi8_m2m_scan_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | u8_ch_num
uint8_t | __pad24__ [3]

## Field Documentation

## ◆ __pad24__

uint8_t __pad24__[3]

padding bytes for forcing 4-byte alignment

## ◆ u8_ch_num

uint8_t u8_ch_num

the wi-fi rf channel number

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h